1. [The Busy Executive's Database Guide, You Can Combat Computer Stress!]

2. [Cooking with Computers, ]

3. [Green Marjorie, Bennet Abraham]

4. [Algodata Infosystems]

5. [Net Etiquette, Secrets of Silicon Valley, But Is It User Friendly?, Straight Talk About Computers, Cooking with Computers, The Busy Executive's Database Guide]